Is It Compatible? 아이콘

Is It Compatible? 0.5.3.1-signed.1-signed  Requires Restart

제작: eternicode

**Notice: This addon is no longer maintained.** Are your addons compatible with the next version of Firefox? Find out straight from the Addons window! **Version 0.6.0 is available from the Versions page, it was never approved by AMO**